CUPS filter/driver for Index Braille Embossers
----------------------------------------------

Source-code for CUPS filter/driver for Index Braille Embossers. Includes support for Index-direct-Braille (idB).

Available under GPLv2+.
